body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #FFFFFF;
  line-height: 15px;
}

td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 15px;
}

th {
  background-color: #BCBCBC;
  font-size: 11px;
  text-align: center;
}

input, textarea, select, option {
	padding: 2px;
	font-size: 11px;
	border: solid 1px #808080;
}

input.checkbox {border: 0px;}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 6px;
  margin-top: 6px;
}

p {
  margin-bottom: 10px;
  margin-top: 0px;
}

a {
  color: blue
};

a:hover {
  background-color: #DCE6F0;
}

a.globalnav:hover {
  color: #FFFFFF;
  text-decoration: none;
  background-color: #000000
}

hr {
  height: 1px;
}

.bigger {font-size:120%;}

.row_1 {
  background-color: #dedede;
}

.row_2 {
  background-color: #efefef;
}
.header { background-color: #333333;}
.caption{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #226B00;}
.button { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-color: #999999; }
.bigbutton { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px;}
.scannerbutton { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; }
.err {font-size: 13px; font-weight: bold; color:#FFFFFF; background-color:#FF0000}
.menu{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #333333;}
.submenu{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #666666;}

/* Order Section */
.green1{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #669966;}
.green2{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #336633;}

/* Load Section */
.blue1{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #003366;}
.blue2{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #336699;}

/* Settlement Section */
.purple1{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #663366;}
.purple2{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #996699;}

/* Invoice Section */
.yellow1{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #666633;}
.yellow2{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #999966;}

/* Contacts/Locations Section */
.orange1{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #CC6633;}
.orange2{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #FF9933;}

/* Inventory Section */
.brown1{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #663300;}
.brown2{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #996633;}

/* Frate Section */
.gray1{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #999999;}
.gray2{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #CCCCCC;}

/* Maintenance Section */
.black1{ font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #000000;}